Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:14:24 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zoe doherty                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i am waiting for my order to be delivered and i would like to check to see it will delivered  my sms says today,however i would like to know what time   order number 9642759792 Bot:  Please enter your name Customer:  zoe doherty Bot:  Hi Zoe Doherty ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642759792 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like
  to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555568180            12:07 PM, 18th Mar                     zoe doherty                    ok thanks           12:07 PM, 18th Mar                   Algaili                   Hi, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:10 PM, 18th Mar                     zoe doherty                    Thanks Algaily, however my deliver has just turned up, so I don't need any assistance anymore           12:10 PM, 18th Mar                   Algaili                   Ok thank you for reaching us.           12:12 PM, 18th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.fr
 eshdesk.com/helpdesk/tickets/2265812